{
 "attached_to_doctype": "Print Format",
 "attached_to_field": "print_designer_preview_img",
 "attached_to_name": "\u018fm\u0259k haqq\u0131ndan tutulma bar\u0259d\u0259",
 "content_hash": "1886af2248beccd869a92f472cdc3ebf",
 "creation": "2025-04-10 14:00:41.971083",
 "docstatus": 0,
 "doctype": "File",
 "file_name": "print_designer-\u0259m\u0259k_haqq\u0131ndan_tutulma_bar\u0259d\u0259-preview.jpg",
 "file_size": 75675,
 "file_type": "JPG",
 "file_url": "/private/files/print_designer-\u0259m\u0259k_haqq\u0131ndan_tutulma_bar\u0259d\u0259-preview.jpg",
 "folder": "Home",
 "idx": 0,
 "is_attachments_folder": 0,
 "is_folder": 0,
 "is_home_folder": 0,
 "is_private": 1,
 "modified": "2025-04-10 14:00:41.971083",
 "modified_by": "Administrator",
 "name": "a519b3cba9",
 "owner": "Administrator",
 "uploaded_to_dropbox": 0,
 "uploaded_to_google_drive": 0
}